/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000316}}
html {
  font-size: 81.3%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000320}}
html body.admin-menu {
  margin-top: 0 !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000324}}
input[type='text'] {
  width: 80% !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000328}}
input[type='password'] {
  width: 80% !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000332}}
.mobile-menu {
  display: block;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000337}}
#admin-menu {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000344}}
.front .view-slider {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000351}}
#block-digitalmanuscript-blocks-poeme-categories .view-keywords .group-wrapper {
  width: 49.5%;
  margin: 15px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000380}}
.desktop-menu {
  display: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000385}}
.node-type-poeme #page-title {
  padding-left: 25px;
  font-size: 48px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000390}}
.node-type-poeme #page {
  max-width: 700px;
  margin: 0 auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/lucifurtun\/www\/digital-manuscript\/sites\/all\/themes\/talcod_base_theme\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003102}}
.node-type-poeme article.node-poeme .field-name-body p {
  font-size: 15px;
}
